MyBB 1.4.3 Released - Security Update
#1
Exclamation 
MyBB 1.4.3 is a security update to the MyBB 1.4 series. It fixes 2 medium risk and 2 low risk security vulnerabilities. We recommend everybody upgrades to this release immediately or patch their boards with the manual patching instructions below.

These vulnerabilities affect MyBB 1.4.2. Older versions of MyBB may also be affected. Please see the post below for upgrade instructions for 1.2.14.

MyBB 1.4.2 to MyBB 1.4.3 Patch
This patch is only for users running MyBB 1.4.2. If you are running an older version of MyBB then please download MyBB 1.4.3 from the MyBB site and update to it.

Please download the attached ZIP archive and replace the files in your forum directory with those from the ZIP archive.


.zip   changed_files_1403.zip (Size: 84.39 KB / Downloads: 1,633)

If you wish to manually patch your board please download "mybb_1402_patches.txt" and follow the instructions in that file.


.txt   mybb_1402_patches.txt (Size: 2.8 KB / Downloads: 988)

Reporting MyBB security vulnerabilities
If you think you've found a vulnerability in MyBB, we advise you not to publicly post it on these forums or publicly release information about it elsewhere until we've had time to prepare and release a patch.

As always, you can send through security related messages on the MyBB website from the Contact Us page.

Note: The changed file package also contains the bug fix to #37824.


Messages In This Thread
MyBB 1.4.3 Released - Security Update - Ryan Gordon - 10-28-2008, 01:54 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)